Subject: Error Report: tail: unrecognized file system type 0x53464846

From: "Norman Cook" <[email-masked]>
Date: Thu, 5 Jan 2017 16:34:45 -0700

Reporting as requested:

_nwc.manifest.txt is a simple text file (created from output of a bash shell
script)

Environment is fully patched Windows 10 as at Jan 1, 2017.  Executing in the
bash shell (bash.exe).  

norm@NORM-PC:/mnt/c/Users/norm/Desktop/ArcSightSmartConnectorJars$ tail -f
_nwc.manifest.txt |grep "LogManager"

tail: unrecognized file system type 0x53464846 for '_nwc.manifest.txt'.
please report this to [email-masked]. reverting to polling